{% extends "base_generic.html" %}

{% block content %}
    <h1>Author List</h1>

    {% if author_list %}
    <ul>

      {% for author in author_list %}
      <li>
        <a href="{{ author.get_absolute_url }}">{{ author.last_name }}, {{ author.first_name}}</a>
      </li>
      {% endfor %}

    </ul>
    {% else %}
      <p>There are no Authors in the library.</p>
    {% endif %}
    <h4>
      {% if perms.catalog.can_update_data %} 
      <a href="{% url 'author_create' %}">[Add Author]</a>  
      {% endif %}
    </h4> 
{% endblock %}